/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
  font-family: 'Rajdhani', sans-serif;
}
.full-container {
    max-width: 1170px!important;
}
.main-navigation .full-container {
    max-width: 92% !important;
}
#main {
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'Rajdhani', sans-serif;
  line-height:1.2em;
}
#masthead.masthead-logo-in-menu .logo > img {
    max-height: 50px;
}
.main-navigation ul li a, #masthead.masthead-logo-in-menu .logo {
    font-weight: 500;
    text-transform:uppercase;
}
.entry-content h1, .entry-content h3, .entry-content h5 {
   color:#fff;
   margin:0;
}
.entry-content h2 {
   text-transform: uppercase;
	color:#00698C;
}
p {
  font-weight: 500;
}
.ow-button-base a {
    padding: 0.6em 1.5em !important;
    color: #fff !important;
    font-weight: 500;
}
.so-widget-sow-image h3 {
    color: #fff;
    margin-top: 25px !important;
    text-transform: uppercase;
}
.staff-clip img {
  clip-path: circle(48% at center);
	-webkit-clip-path: circle(48% at center);
  }
article.post .entry-header, article.post .entry-categories {
    display: none;
}
.entry-content li {
	margin-bottom: 1em;
}
body.single .entry-content ul, body.archive .entry-content ul, body.single .entry-content ol {
    margin: 0 0 1.5em 3em;
}
.entry-content ul, .entry-content ol {
    margin: 0 0 1.5em 0;
    list-style-image: url('http://new.controlledpowersystems.com.au/wp-content/uploads/2018/12/green-check.png');
	font-size: 18px;
}
.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .lsow-entry-text-wrap {
    margin: 0 auto !important;
    background: #fff;
    padding: 20px 20px 10px;
    min-height: 95px;
}
.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .entry-title a {
    color: #00698D !important;
    font-weight: 500 !important;
}
.lsow-post-title, .lsow-terms a {
	font-weight: 500 !important;
}
body.archive #page-title {
    display: none;
}
article.post {
    border-bottom: none;
	padding: 0;
}
.site-content .nav-next {
    text-align: left;
	width: 49%;
}
.site-content .nav-previous {
    text-align: right;
	width: 49%;
}
.single-nav-wrapper {
    margin-bottom: 120px;
}
.post-navigation a, #image-navigation a {
    padding: 8px 20px;
    border: solid 2px #00698C;
    background: #ffffff;
    background: none;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 14px;
    color: #00698C;
    display: inline-block;
}
.post-navigation a:hover, #image-navigation a:hover {
    border: solid 2px #00698C;
    background: #00698C;
    color: #fff;
}
body.category #content {
	margin-bottom: 100px;
}
input[type="submit"] {
    padding: 8px 20px;
    border: solid 2px #00698C;
    background: #ffffff;
    background: none;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 14px;
    color: #00698C;
    display: inline-block;
}
li.current-menu-item a {
    color: #00a318;
}
/*---------post grid filter--------- */

.lsow-portfolio-wrap .lsow-taxonomy-filter .lsow-filter-item {
    border-bottom: none !important;
}
.lsow-portfolio-wrap .lsow-taxonomy-filter .lsow-filter-item a {
    font-size: 16px;
    color: #fff;
    padding: 5px 25px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 20px;
    border: 2px solid;
    margin: 10px;
	font-weight:500;
}
.lsow-portfolio-wrap .lsow-taxonomy-filter .lsow-filter-item.lsow-active:after {
    border-bottom: none !important;
}
.lsow-portfolio-wrap .lsow-taxonomy-filter .lsow-filter-item.lsow-active a, .lsow-portfolio-wrap .lsow-taxonomy-filter .lsow-filter-item a:hover {
    color: #006989;
    background: #fff;
    border-color: #fff;
}

 /*---------footer--------- */

#footer-logo {
    position: absolute;
    margin-top: -80px;
    width: 150px;
    left: 50%;
    margin-left: -75px;
}
#site-info {
    margin-top: 90px !important;
    font-size: 12px !important;
    background: #00698C;
    padding: 10px;
}
#footer-widgets .widget {
    padding: 0 45px;
	font-size: 14px;
}
#footer-widgets h3.widget-title {
    font-size: 18px !important;
}
.layout-full #colophon {
    padding: 100px 0 0;
}
#footer-widgets p, #footer-widgets .widget a, #footer-widgets .widget a:visited {
    font-size: 16px;
    line-height: 1.4em;
}

/*---------Mobile--------- */

@media only screen and (max-width: 600px) {
    .main-navigation .full-container {
    max-width: 100% !important;
}
	#masthead.masthead-logo-in-menu .logo {
    margin: 0 !important;
}
	#masthead.masthead-logo-in-menu .logo > img {
    max-height: 33px;
}
	.main-navigation ul li a {
    padding-top: 18px !important;
    padding-bottom: 18px !important;
}
	.entry-content h1 {
    font-size: 1.7em !important;
}
	#footer-widgets {
    padding: 0 30px;
}
	#site-info {
    margin-top: 50px !important;
}
	.ow-button-base a {
    margin-top: 20px;
}
	ul, ol, body.single .entry-content ul, body.category .entry-content ul, body.single .entry-content ol {
    margin: 0 0 1.5em 1em;
}
	.lsow-portfolio-wrap .lsow-taxonomy-filter {
    display: none;
}
.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .entry-title {
    font-size: 16px;
    line-height: 21px;
}
	.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .lsow-entry-text-wrap {
    padding: 10px 10px 0;
    min-height: 85px;
}
	
	/*---------mobile menu--------- */

	.mobile-nav-frame .title h3 {
    text-shadow: none !important;
    font: inherit !important;
    text-transform: uppercase;
    font-size: 18px !important;
}
	.mobile-nav-frame {
    width: 82% !important;
    box-shadow: 1px 1px 10px #555;
}
	.mobile-nav-frame ul {
    border: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none!important;
    box-shadow: none !important;
}
	.mobile-nav-frame {
    width: 72% !important;
}
	.mobile-nav-frame .title {
    padding: 16px 12px !important;
    border-bottom: none !important;
	font-family: 'Rajdhani', sans-serif;
}
	.mobile-nav-frame ul li a.link {
    text-shadow: none !important;
    font-size: 18px !important;
    font-weight: 500 !important;
	font-family: 'Rajdhani', sans-serif;
}
	.mobile-nav-frame .title h3 {
	line-height: 1.3em !important;
    font-weight: 500 !important;
	}
}